from django.urls import path

from .views import catalog, contact, contact_success, home, product_detail

urlpatterns = [
    path("", home, name="home"),
    path("katalog/", catalog, name="catalog"),
    path("katalog/<slug:slug>/", product_detail, name="product_detail"),
    path("kontakt/", contact, name="contact"),
    path("kontakt/danke/", contact_success, name="contact_success"),
]
